{
    "name": "title_death_scroll",
    "icon": "corpsecomplex:scroll",
    "category": "gamemechanics",
    "pages": [
        {
            "type": "spotlight",
            "item": "corpsecomplex:scroll",
            "text": "A magical scroll that allows you to $(thing)return to the location of your last death$() when used. If you die again before being able to return to your place of death, it will be overwritten. $(p)You can have multiple scrolls at any time, but only one scroll can be used per life. $(p)$(thing)Hold down to use$()."
        },
        {
            "type": "crafting",
            "recipe": "corpsecomplex:scroll_recipe",
            "text": "entry_page_death_scroll_page_02."
        }
    ]
}